{
    "name": "magic-carpets-gallery",
    "description": "Showcase for custom handmade carpets/rugs ",
    "author": "Gabriela Gallango Contreras & Gabriel Galan Casillas",
    "version": "1.0.0",
    "main": "index.js",
    "scripts": {
        "start": "vue-cli-service serve",
        "test": "jest",
        "build": "vue-cli-service build",
        "test:unit": "vue-cli-service test:unit",
        "lint": "vue-cli-service lint"
    },
    "repository": {
        "type": "git",
        "url": "git+https://github.com/ggc/magic-carpets-gallery.git"
    },
    "keywords": [
        "rugs",
        "carpets",
        "gallery",
        "gabis-magic-carpets"
    ],
    "license": "GPL-3.0-only",
    "private": true,
    "bugs": {
        "url": "https://github.com/ggc/magic-carpets-gallery/issues"
    },
    "homepage": "https://github.com/ggc/magic-carpets-gallery#readme",
    "dependencies": {
        "autoprefixer": "^9.8.7",
        "core-js": "^3.6.5",
        "eslint-loader": "^2.2.1",
        "tailwindcss": "npm:@tailwindcss/postcss7-compat@^2.2.14",
        "vue": "^3.0.0",
        "vue-router": "^4.0.0-0",
        "vuex": "^4.0.0-0"
    },
    "devDependencies": {
        "@vue/cli-plugin-babel": "~4.5.0",
        "@vue/cli-plugin-eslint": "~4.5.0",
        "@vue/cli-plugin-router": "~4.5.0",
        "@vue/cli-plugin-unit-jest": "~4.5.0",
        "@vue/cli-plugin-vuex": "~4.5.0",
        "@vue/cli-service": "~4.5.0",
        "@vue/compiler-sfc": "^3.0.0",
        "@vue/eslint-config-airbnb": "^5.0.2",
        "@vue/test-utils": "^2.0.0-0",
        "babel-eslint": "^10.1.0",
        "eslint": "^6.7.2",
        "eslint-plugin-import": "^2.20.2",
        "eslint-plugin-vue": "^7.0.0",
        "node-sass": "^4.12.0",
        "postcss": "^7.0.38",
        "sass-loader": "^8.0.2",
        "typescript": "~3.9.3",
        "vue-jest": "^5.0.0-0"
    }
}
